.notify {
    z-index: 9999;
    /* Ensure notifications appear on top */
}


/* Base styles for desktop */
.slider-item .product-image-backend {
    width: 80% !important;
    height: 278px !important;
}

/* Styles for tablet devices */
@media (max-width: 992px) {
    .slider-item .product-image-backend {
        width: 80% !important;
        /* Adjust width for tablet */
        height: 220px !important;
        /* Adjust height for tablet */
    }
}

/* Styles for mobile devices */
@media (max-width: 576px) {
    .slider-item .product-image-backend {
        width: 80% !important;
        /* Adjust width for mobile */
        height: 160px !important;
        /* Adjust height for mobile */
    }
}


.hp-mod-price-text {
    text-decoration: line-through;
}

.logo {
    width: 50%;
}

.signInBtn,
.signUpBtn,
.viewMoreBtnInOfferPage {
    background-color: #FD832C;
    color: #FFFFFF;
    border-radius: 50px;
}

.signInBtn:hover,
.signUpBtn:hover,
.viewMoreBtnInOfferPage {
    background-color: #FD832C;
    color: #FFFFFF;
}

.signInBtn:active,
.signUpBtn:active,
.viewMoreBtnInOfferPage {
    background-color: #FD832C !important;
    color: #FFFFFF !important;
}

.signInPageEmailTxtField,
.signUpPageEmailTxtField,
.signInPagePasswordTxtField,
.signUpPagePasswordTxtField,
.signUpPageMobileNumField,
.signUpPageFirstNameField,
.signUpPageLastNameField {
    border-radius: 45px;
}

.divider-text {
    position: relative;
    text-align: center;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    color: #C8C4C4;
}

.divider-text::before,
.divider-text::after {
    content: '';
    display: inline-block;
    width: 45%;
    margin: 0 2%;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
    color: #CBC7C7;
}

.divider-text::before {
    margin-left: 0;
}

.divider-text::after {
    margin-right: 0;
}

.google_icon,
.facebook_icon {
    width: 80%;
}

.google_icon:hover,
.facebook_icon {
    cursor: pointer;
}

.copyRight {
    margin-top: -10px;
}

.forgotPasswordModal {
    background-color: rgb(50, 48, 42);
}

.changePasswordBtn {
    background-color: rgba(253, 131, 44, 1);
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.gradient-heading {
    position: relative;
    display: inline-block;
}

.gradient-heading::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #FF431B, transparent);
}

.logoutIcon {
    width: 200% !important;
}

.profilePageLogoutBtnTxt {
    color: #FF431B;
}

.profilePageLogoutBtn:hover {
    cursor: pointer;
}

.profilePageHeading {
    color: #292217;
}

.profilePageBody {
    background-color: #F9F6EA;
}

.profileImg {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background-position: center;
    background-size: contain;
}


.profilePageSubmitBtn {
    background-color: #FD832C !important;
    border-radius: 10px !important;
    margin-right: 10px;
}

.wishListPageRemoveFromWishlistBtn,
.cartPageRemoveFromWishlistBtn,
.purchaseHistoryItemReorderBtn {
    background-color: #FF431B !important;
    border-radius: 10px !important;
    color: #FFFFFF !important;
}

.wishlistItemDiv,
.cartItemDiv,
.purchaseHistoryItemDiv {
    background-color: #292217;
    border-radius: 10px;
}

.purchaseHistoryItemImage {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    margin-left: 0px !important;
}

.wishListItemImage {
    width: 240px;
}

.cartItemImage {
    width: 280px;
}

.wishlistItemHeading,
.purchaseHistoryItemHeading {
    color: #F9F6EA;
}


.wishlistItemPrice,
.purchaseHistoryItemPrice {
    color: #FF431B;
}

.removeWishListItemBtn {
    background-color: #FD832C !important;
    color: #FFFFFF !important;
}

.wishListPageCartIcon,
.purchaseHistoryPageCartIcon {
    width: 28px !important;
    height: 28px !important;
}

.deleteIconInCartPage {
    width: 28px !important;
    height: 28px !important;
    cursor: pointer;
}

.wishListPageCartIconDiv,
.cartPageCartIconDiv,
.purchaseHistoryPageCartIconDiv {
    background-color: #FD832C;
    width: 34px !important;
    height: 34px !important;
    border-radius: 17px !important;
}

.rateCount {
    color: #FD832C;
}

.wishlistPageStarRateIcon,
.purchaseHistoryPageStarRateIcon {
    width: 15px;
}

.wishlistItemNewPrice,
.purchaseHistoryNewPrice {
    color: #558F43;
}

.discountInCartPage {
    color: #FF431B;
}

.checkoutBtnInCartPage {
    background-color: #558F43;
    color: #FFFFFF;
    border-radius: 10px;
}

.checkoutBtnInCartPage:hover {
    background-color: #558F43 !important;
    color: #FFFFFF !important;
}

.checkoutBtnInCartPage:active {
    background-color: #558F43 !important;
    color: #FFFFFF !important;
}

.dotted-line {
    border: none;
    border-top: 2px dashed #000;
}

.border-dashed {
    border-style: dashed !important;
    border: 1px dashed !important;
    border-color: #000000 !important;
}

.checkOutModalTextInputRow {
    border-color: #000000 !important;
    border-width: 2px !important;
}

.checkOutModalTextInput {
    border-color: #000000 !important;
    border-width: 1px !important;
}

.checkOutModalCheckBtn {
    border-color: black !important;
    border-width: 1px !important;
}

.purchaseHistoryPageOpenCameraBtn {
    background-color: #FD832C;
    color: #FFFFFF;
}

.purchaseHistoryPageOpenCameraBtn:active {
    background-color: #FD832C !important;
    color: #FFFFFF !important;
}

.purchaseHistoryPageOpenCameraBtn:hover {
    background-color: #FD832C;
    color: #FFFFFF;
}

.circle-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* Center content horizontally */
}

.circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 25px;
    position: relative;
    overflow: hidden;
    text-align: center;
    /* Center text horizontally */
}

.inner-circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.outer-circle {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #2d9f0b;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.outer-circle1 {

    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #a1bf98;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.line {
    width: 50px;
    height: 2px;
    background-color: #558F43;
    flex: 1;
}

.circle-text {
    margin-top: 5px;
    /* Adjust spacing between circle and text */
    font-size: 12px;
    /* Adjust font size */
}


.openCameraModalSubmitBtn {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
    border-radius: 10px;
}


.openCameraModalSubmitBtn:active {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
    border-radius: 10px;
}

.openCameraModalSubmitBtn:hover {
    background-color: #FF431B;
    color: #FFFFFF;
    border-radius: 10px;
}


.openCameraModalCaptureImageBtn {
    background-color: #507744 !important;
    color: #FFFFFF !important;
    border-radius: 10px;
}


.openCameraModalCaptureImageBtn:active {
    background-color: #507744 !important;
    color: #FFFFFF !important;
    border-radius: 10px;
}

.openCameraModalCaptureImageBtn :hover {
    background-color: #507744;
    color: #FFFFFF;
    border-radius: 10px;
}

.openCameraModalFeedbackArea {
    background-color: #292217;
    color: white;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 10px;
}


.superAdminLoginPageLogo {
    width: 130px;
}

.superAdminLoginPageBody {
    background-color: #292217;
}

.superAdminLoginPageDate,
.superAdminLoginPageTime {
    color: #FFFFFF !important;
}

.superAdminLoginPageHeading {
    color: #F9F6EA;
}

.superAdminLoginPageDay {
    color: #FD832C !important;
}

.superAdminLoginDiv {
    background-color: #3F372B;
    border-radius: 17px;
}

.superAdminLoginDivHeading,
.superAdminLoginDivDescription,
.superAdminSideBarItemText {
    color: #F9F6EA;
}

.superAdminLoginBtn,
.adminLoginBtn {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
    border-radius: 10px !important;
}

.ourProductsPageSideBarIcon {
    font-size: 40px;
}

.ourProductsPageSideBarIcon:hover {
    cursor: pointer !important;
}


.ourProductsPageSidebarDiv,
.ourProductPageOffCanvas {
    background-color: #FFCAA4;
}

.outProductPageSideBarHeadingDiv {
    background-color: #FFA86A;
    padding-top: 5px;
    padding-bottom: 5px;
}

.productItemDiv {
    border: 2px solid #000000 !important;
    border-top-left-radius: 250px;
    border-top-right-radius: 250px;
    padding-bottom: 10px;
}

.ourProductPageItemImage {
    width: 250px;
}

.ourProductPageItemHeading {
    color: #292217;
}

.ourProductPageItemPrice,
.superAdminSideBarLogOutBtnText {
    color: #FF431B;
}

.heartIconInOurProductsPage {
    width: 28px;
    cursor: pointer;
}

.cartIconInOurProductsPage {
    width: 26px;
    cursor: pointer;
}

.productItemDivColored {
    border: 2px solid #000000 !important;
    background-color: #FD832C;
    border-top-left-radius: 250px;
    border-top-right-radius: 250px;
}

.productItemDivColoredWithoutDiscount {
    border: 2px solid #000000 !important;
    background-color: #ffffff;
    border-top-left-radius: 250px;
    border-top-right-radius: 250px;
}

.div1 {
    background-color: white;
    border-top-left-radius: 250px;
    border-top-right-radius: 250px;

}

.discountInOurProductsPage {
    color: #F9F6EA;
}

.superAdminBody {
    background-color: #3D3932;
}

.superAdminSideBar,
.superAdminSideBarOffcanvas {
    background-color: #292217;
}

.superAdminSideBarIcon {
    width: 20px;
}

.superAdminManageBranchPageSideBarIcon {
    color: white;
    font-size: 20px;
}

.superAdminSideBarItemDiv {
    border-radius: 8px;
}

.superAdminSideBarLogoutDiv {
    bottom: 10px;
}

.superAdminSideBarLogOutIcon {
    width: 26px;
}


.superAdminNavBarMsgBtn {
    background-color: #FFD2B1;
}

.superAdminNavBarMsgBtn:active {
    background-color: #FFD2B1 !important;
}

.superAdminNavBarMsgBtn:hover {
    background-color: #FFD2B1 !important;
}

.superAdminUnreadMsgCount {
    background-color: #FF431B;

}

.superAdminUnreadMsgImg {
    background-color: #FFD2B1;
}

.superAdminNavBar {
    background-color: #292217;

}

.superAdminAddNewBranchBtn {
    background-color: #FF431B;
    color: #FFFFFF;
}

.superAdminAddNewBranchBtn:hover {
    background-color: #FF431B;
    color: #FFFFFF;
}

.superAdminAddNewBranchBtn:active {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
}

.superAdminManageBranchHeading,
.superAdminComplaintPageHeading,
.superAdminReportsPageHeading {
    color: #FFFFFF;
}

.superAdminBranchManagementTable {
    height: 50%;
}

.table-wrapper {
    max-height: 500px;
    /* Adjust the max height as needed */
    overflow-y: auto;
}

.superAdminAssignAdminToBranchPageTable {
    max-height: 250px;
    overflow-y: auto;
}

.superAdminBranchUpdateIcon,
.superAdminBranchDeleteIcon,
.customerHeaderCartIcon:hover {
    cursor: pointer;
}

.superAdminAddBranchBtn,
.superAdminUpdateBranchBtn,
.superAdminAddAdminBtn,
.superAdminUpdateAdminhBtn {
    background-color: #FF431B;
    color: #FFFFFF;
    border-radius: 10px;
}

.superAdminAddBranchBtn:hover,
.superAdminUpdateBranchBtn:hover,
.superAdminAddAdminBtn:hover,
.superAdminUpdateAdminhBtn:hover {
    background-color: #FF431B;
    color: #FFFFFF;
    border-radius: 10px;
}

.superAdminAddBranchBtn:active,
.superAdminUpdateBranchBtn:active,
.superAdminAddAdminBtn:active,
.superAdminUpdateAdminhBtn:active {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
    border-radius: 10px !important;
}

.removeBtnInSuperAdminManageBranchPage {
    background-color: #FFC79E;
}

.removeBtnInSuperAdminManageBranchPage:hover {
    background-color: #FFC79E;
}

.removeBtnInSuperAdminManageBranchPage:active {
    background-color: #FFC79E !important;
}

.close-icon {
    color: #FD832C;
    font-size: 16px;
    cursor: pointer;
}

.superAdminAssignAdminToBranchBtn,
.superAdminUpdateAdminToBranchBtn,
.superAdminDeleteAdminToBranchBtn,
.selectAdminModalDoneBtn,
.selectBranchModalDoneBtn,
.assignAdminUpdateDetailsBtn {
    background-color: #FF431B;
    color: #FFFFFF;
    border-radius: 10px;
}

.superAdminAssignAdminToBranchBtn:hover,
.superAdminUpdateAdminToBranchBtn:hover,
.superAdminDeleteAdminToBranchBtn:hover,
.selectAdminModalDoneBtn:hover,
.selectBranchModalDoneBtn:hover,
.assignAdminUpdateDetailsBtn:hover {
    background-color: #FF431B;
    color: #FFFFFF;
    border-radius: 10px;
}

.superAdminAssignAdminToBranchBtn:active,
.superAdminUpdateAdminToBranchBtn:active,
.superAdminDeleteAdminToBranchBtn:active,
.selectAdminModalDoneBtn:active,
.selectBranchModalDoneBtn:active,
.assignAdminUpdateDetailsBtn:active {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
    border-radius: 10px !important;
}


.superAdminReportDiv,
.superAdminProfile {
    background-color: #292217;
    height: 500px;
    overflow-y: scroll;
}

.superAdminComplaintDiv {
    background-color: #292217;
    height: 80vh;
    overflow-y: scroll;
    overflow-x: hidden;
}

/* .superAdminReportDiv{
    background-color: #292217;
    height: 500px;
} */

.superAdminReportsPageWhiteDivIcon {
    color: #FD832C;
    font-size: 30px;
}

.superAdminReportsPageWhiteDivIconColoredDiv,
.superAdminReportsPageWhiteDivUpArrowDiv {
    background-color: #FED0AF;
}

.upArrowSuperAdminReportsPage {
    color: #FF6A00;
    font-size: 14px;

}

.superAdminItemDivInReportPage {
    background-color: #292217;
}

.adminUserProfileHeading {
    color: #558F43;
}

.adminProfileSubmitBtn {
    background-color: #558F43;
    border-radius: 15px;
    color: #292217;
    font-weight: bold;
}

.superAdminDashboardtext {
    color: #F9F6EA;
}

/*header*/
.input-background {
    background-color: #FAF6EA;
}

.light-primary-button {
    background-color: #FD822C;
    border: none;
}

.light-primary-button:hover {
    background-color: #ff7511;
}

/*footer*/
.footer-text {
    color: #CACACA;
    font-size: 0.9rem;
    font-weight: lighter;
}

.section-secondary-bg-color {
    background-color: #292217;
}

.footer-social-media-links {
    background-color: #2E2C2A;

}

.footer-social-media-links:hover {
    background-color: #FD822C;
    box-shadow: #FD822C 2px 2px 10px 5px;
}

.superAdminAssignAdminPageTableHead,
.superAdminManageBranchPageTableHead,
.superAdminManageAdminPageTableHead,
.superAdminReportsPageTableHead {
    background-color: #FF9950 !important;
    color: white;
}

.superAdminAssignAdminPageTableBody,
.superAdminManageBranchPageTableBody,
.superAdminManageAdminPageTableBody,
.superAdminReportsPageTableBody {
    color: white;
}

.superAdminDashboardContentDiv {
    height: 60%;
}

.superAdminDashboardTable,
.superAdminManageBranchTable,
.superAdminAssignAdminTable,
.superAdminManageAdminTable,
.superAdminReportsTable {

    width: 200%;
}

.chart {
    width: 100%;
}

.viewMoreButtonInSuperAdminPanel,
.filterBtn {
    background-color: #FF431B;
    color: #FFFFFF;
    border-radius: 10px;
}

.viewMoreButtonInSuperAdminPanel:hover,
.filterBtn:hover {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
}

.viewMoreButtonInSuperAdminPanel:active,
.filterBtn:active {
    background-color: #FF431B !important;
    color: #FFFFFF !important;
}


.superAdminAssignAdminPageTableBody tr:hover {
    cursor: pointer;
}

@font-face {

    font-family: 'Inter';
    src: url('../assets/fonts/Inter.ttf') format('truetype');
}

html {
    font-family: 'Inter', sans-serif;
}

@media (min-width:576px) {
    .logo {
        width: 40%;
    }

    .logoutIcon {
        width: 100% !important;
    }

    .circle {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        display: inline-block;
        margin: 0 25px;
        position: relative;
        overflow: hidden;
        text-align: center;
        /* Center text horizontally */
    }

    .inner-circle {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: white;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .circle-container {

        flex-direction: row;

    }

    .superAdminDashboardTable,
    .superAdminManageBranchTable,
    .superAdminAssignAdminTable,
    .superAdminManageAdminTable,
    .superAdminReportsTable {
        width: 120%;
    }

}

@media (min-width: 768px) {
    .logo {
        width: 30%;
    }

    .logoutIcon {
        width: 60% !important;
    }

    .superAdminLoginPageLogo {
        width: 150px;
    }

    .superAdminManageBranchPageSideBarIcon {
        font-size: 30px;
    }

    .superAdminDashboardTable,
    .superAdminManageBranchTable,
    .superAdminAssignAdminTable,
    .superAdminManageAdminTable,
    .superAdminReportsTable {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .logo {
        width: 40%;
    }

    .copyRight {
        margin-top: 0px;
    }

    .logoutIcon {
        width: 160% !important;
    }

    .purchaseHistoryItemImage {
        width: 300px;
        height: 200px;
        border-radius: 50%;
        background-position: center;
        background-size: cover;
        margin-top: 20px;
    }

    .wishListItemImage {
        width: 280px;
    }

    .purchaseHistoryItemDiv {
        height: auto;
    }

    .cartItemDiv,
    .wishlistItemDiv {
        height: 150px;
    }

    .wishlistItemImageDiv,
    .purchaseHistoryItemImage {
        position: relative;
        top: -18px;
        right: -60px !important;
    }

    .superAdminLoginPageLogo {
        width: 180px;
    }

}

@media (min-width: 1200px) {
    .logo {
        width: 30%;
    }

    .logoutIcon {
        width: 120% !important;
    }

    .profileImg {
        width: 250px;
        height: 250px;
        border-radius: 50%;
        background-position: center;
        background-size: contain;

    }


}

@media (min-width: 1400px) {

    .logoutIcon {
        width: 80% !important;
    }

    .profileImg {
        width: 250px;
        height: 250px;
        border-radius: 50%;
        background-position: center;
        background-size: contain;
    }


}


.rotate {
    transition: transform 1.1s;
}

.rotate:hover {
    transform: rotate(180deg);
    transition: transform 1.1s;
}


/* Message Icon */
.message-icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #007BFF;
    color: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 24px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

/* Modal */
.modal_c {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgb(255 255 255 / 0%);
    padding-top: 60px;
}

.modal_cc {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}